# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-07-19 14:40
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='shop',
            name='api_key',
            field=models.CharField(default='xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', max_length=33, verbose_name='Api Key'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='shop',
            name='password',
            field=models.CharField(default='xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', max_length=33, verbose_name='Password'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='shop',
            name='shared_secret',
            field=models.CharField(default='xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', max_length=33, verbose_name='Shared secret'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='shop',
            name='signature',
            field=models.CharField(blank=True, max_length=65, null=True, verbose_name='Shared secret'),
        ),
    ]
